Ubuntu: Muon updater — This operation cannot continue since proper authorization was not provided

Автор: | 06/24/2016
 

ubuntu-logo-iconПри запуске Muon Update Manager в Ubuntu 14.04 — он останавливается с ошибкой:

«This operation cannot continue since proper authorization was not provided»

muon_updater_auth_fail_1

Проверяем наличие пакета polkit-kde-1:

$ dpkg -l | grep polkit-kde-1
ii  polkit-kde-1          0.99.1-1          amd64        KDE dialogs for PolicyKit

Если он установлен — переустанавливаем, если не установлен — устанавливаем:

$ sudo apt-get install --reinstall polkit-kde-1

 

Перезагружаем систему — готово.